FLhide
Prev | Orchestra Opcodes and Operators | Next

## FLhide

FLhide — Hides the target FLTK widget.

## Description

Hides the target FLTK widget, making it invisible.

## Syntax

    FLhide ihandle

## Initialization

ihandle -- a handle value (an integer number) that unequivocally references a corresponding widget. This is used by other opcodes that modify a widget's properties (see Modifying FLTK Widget Appearance).

## Performance

FLhide hides target widget, making it invisible.

## See Also

FLcolor2, FLhide, FLlabel, FLsetAlign, FLsetBox, FLsetColor, FLsetColor2, FLsetFont, FLsetPosition, FLsetSize, FLsetText, FLsetTextColor, FLsetTextSize, FLsetTextType, FLsetVal_i, FLsetVal, FLshow

## Credits

Author: Gabriel Maldonado

New in version 4.22

Prev | Up | Next
FLgroup_end | Home | FLhvsBox